Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 809794] Cannot install telepathy, missing depencies for ktp-accounts-kcm

https://bugzilla.novell.com/show_bug.cgi?id=809794

https://bugzilla.novell.com/show_bug.cgi?id=809794#c4


Dominique Leuenberger <dimstar@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
CC| |dimstar@xxxxxxxxxxxx
Resolution| |INVALID

--- Comment #4 from Dominique Leuenberger <dimstar@xxxxxxxxxxxx> 2013-03-19
12:57:27 UTC ---
Telepathy-butterfly has been deprecated by upstream in favor of telepathy-haze
and was, as a consequence, removed from the openSUSE tree (it is not
maintained)

134322 State:accepted By:namtrac When:2012-09-15T11:55:22
delete:
openSUSE:Factory/telepathy-butterfly
Review by Group is accepted: legal-auto(licensedigger)
Review by Group is accepted: factory-auto(factory-auto)
From: review(vuntz) -> new(factory-auto)
Descr: Dead upstream, upstream recommends telepathy-haze now
Comment: Please add a comment

papyon was only used by telepathy-butterfly, and as a logical consequence was
removed with it.

Where are you getting those ktp-* packages from? (They seem not to be part of
openSUSE?!?)

The error would be in the specific ktp-* package depending on -butterfly, which
is EOL.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References